YUI.add("yuidoc-meta", function(Y) {
   Y.YUIDoc = { meta: {
    "classes": [
        "CordovaShims.Services.Dialogs",
        "CordovaShims.Services.Notifications"
    ],
    "modules": [
        "cordova-shims_services_dialogs",
        "cordova-shims_services_notifications"
    ],
    "allModules": [
        {
            "displayName": "cordova-shims/services/dialogs",
            "name": "cordova-shims_services_dialogs",
            "description": "Service that allows for displaying native dialogs for user interaction.\n\nConfiguration and setup of the service is done in an initializer:\n\n```javascript\nimport DialogsService from 'cordova-shims/services/dialogs';\n\nexport function initialize(container, application) {\n  application.register('service:dialogs', DialogsService);\n  application.inject('route', 'dialogs', 'service:dialogs');\n}\n\nexport default {\n  name: 'dialogs-service',\n  initialize: initialize\n};\n```\n\nThe service has an interface for defining custom fallback methods for each\ndialog type.\n\n- alertFallback\n- confirmFallback\n- promptFallback\n\nIf your app targets both browser and native platforms, you should provide your\nown implementation of these fallbacks methods. There are simple default methods\ndefined to get you started quickly."
        },
        {
            "displayName": "cordova-shims/services/notifications",
            "name": "cordova-shims_services_notifications",
            "description": "Service that allows for registration/unregistration and handling of push\nnotifications received from GCM or APNs.\n\nConfiguration and setup of the service is done in an initializer:\n\n```javascript\nimport NotificationsService from 'cordova-shims/services/notifications';\n\nexport function initialize(container, application) {\n  let service = NotificationsService.create({\n    gcmSenderId: '{INSERT-KEY-FROM-GCM-HERE}',\n    gcmTimeout: 10000 // Timeout for GCM in ms. Default: 15000\n  });\n  application.register('service:notifications', service, {\n    instantiate: false\n  });\n  application.inject('route', 'notifications', 'service:notifications');\n}\n\nexport default {\n  name: 'notifications-service',\n  initialize: initialize\n};\n```"
        }
    ]
} };
});